* {
  border : none;
  margin : 0;
  padding : 0;
  vertical-align : baseline;
}
*, *:before, *:after {
  box-sizing : border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display : block;
}
audio:not([controls]) {
  display : none;
}
html {
  font-size : 100%;
}
a, a:active, a:hover, a:focus, button, button:active, button:hover, button:focus {
  outline : none;
}
sub, sup {
  font-size : 75%;
  line-height : 0;
  position : relative;
  vertical-align : baseline;
}
sup {
  /*top : -5px;*/
  top : -0.5em;
}
sub {
  /*bottom : -3px;*/
  bottom : -0.25em;
}
img {
  border : 0;
  height : auto;
  max-width : 100%;
  vertical-align : middle;
}
button, input, select, textarea {
  font-size : 100%;
  margin : 0;
  vertical-align : middle;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border : 0;
  padding : 0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor : pointer;
}
input::-ms-clear {
  display : none;
  height : 0;
  width : 0;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
  cursor : pointer;
}
input[type="search"] {
  box-sizing : content-box;
}
textarea {
  overflow : auto;
  vertical-align : top;
}
.clearfix:before, .row:before, clearfix:after {
  display : table;
  clear : both;
  content : "";
  line-height : 0;
}
body {
  color : #333333;
  font-family : "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size : 14px;
  /* font-size: 1.4em; */
  line-height: 1.4em;
  margin : 0;
}
a {
  color : #0088cc;
  text-decoration : none;
}
p {
  margin : 0 0 10px;
}
small {
  font-size : 85%;
}
strong {
  font-weight : bold;
}
em {
  font-style : italic;
}
cite {
  font-style : normal;
}
h1, h2, h3, h4, h5, h6 {
  color : inherit;
  /* font-family : inherit; */
  font-family: verdana, sans-serif;
  line-height : 20px;
  font-weight : normal;
  margin : 10px 0;
}
h1, h2, h3 {
  line-height : 40px;
}
h1, h2 {
  /*font-size : 38.5px;*/
  font-size : 3.85em;
}
h2 {
  /*font-size : 31.5px;*/
  font-size : 3.15em;
}
h3 {
  /*font-size : 24.5px;*/
  font-size : 2.45em;
}
h4 {
  /*font-size : 17.5px;*/
  font-size : 1.75em;
}
h5 {
  font-size : 14px;
  /*font-size : 1.4em;*/
}
h6 {
  font-size : 11.9px;
  /*font-size : 1.19em;*/
}
ul, ol {
  margin : 0 0 10px 25px;
  padding : 0;
}
ul ul, ul ol, ol ol, ol ul {
  margin-bottom : 0;
  list-style : disc;
}
ol.horizontal, ul.horizontal, ol.horizontal li, ul.horizontal li, ol.vertical, ul.vertical, ol.vertical li, ul.vertical li {
  margin : 0;
}
ul.horizontal li, ul.vertical li {
  list-style-type : none;
}
ul.horizontal li a, ul.horizontal li a:hover, ul.vertical li a, ul.vertical li a:hover {
  text-decoration : none;
}
ul.horizontal li {
  display : inline-block;
  float : left;
}
dl {
  margin-bottom : 20px;
}
dt, dd {
  line-height : 20px;
}
dt {
  font-weight : bold;
}
dd {
  margin-left : 10px;
}
hr {
  border : 0;
  border-bottom : 1px solid #ffffff;
  border-top: 1px solid #96989A;
  margin : 20px 0;
}
abbr{
  border-bottom : 1px dotted #999999;
  cursor : help;
}
blockquote {
  border-left : 5px solid #eeeeee;
  margin : 0 0 20px;
  padding : 0 0 0 15px;
}
blockquote p {
  font-size : 16px;
  font-weight : 300;
  line-height : 25px;
  margin-bottom : 0;
}
blockquote small {
  color : #999999;
  display : block;
  line-height : 20px;
}
iframe {
  float : left;
}
q:before, q:after, blockquote:before, blockquote:after {
  content : "";
}
address {
  display : block;
  font-style : normal;
  line-height : 20px;
  margin-bottom : 20px;
}
code, pre {
  border-radius : 3px;
  color : #333333;
  font-family : Monaco, Menlo, Consolas, "Courier New", monospace;
  font-size : 12px;
  padding : 0 3px 2px;
}
code {
  background-color : #f7f7f9;
  border : #e1e1e8 solid 1px;
  color : #d14;
  padding : 2px 4px;
  white-space : nowrap;
}
pre {
  background-color : #f5f5f5;
  border : #ccc solid 1px;
  border : rgba(0, 0, 0, 0.15) solid 1px;
  border-radius : 4px;
  display : block;
  font-size : 13px;
  line-height : 20px;
  margin : 0 0 10px;
  padding : 9.5px;
  word-break : break-all;
  overflow-wrap : break-word;
  white-space : pre;
  white-space : pre-wrap;
}
pre code {
  background-color : transparent;
  border : 0;
  color : inherit;
  padding : 0;
  white-space : pre;
  white-space : pre-wrap;
}
.align-v {
  display : block;
  position : absolute;
  top : 50%;
  bottom : 50%;
  left : 0;
  right : 0;
}
.valign-table {
  display : table;
  height : 100%;
  width : 100%;
}
.valign-table .valign-cell {
  display : table-cell;
  text-align : center;
  vertical-align : middle;
}
input::-webkit-input-placeholder {
  color : #999;
}
input:-moz-placeholder {
  color : #999;
}
input::-moz-placeholder {
  color : #999;
}
input:-ms-input-placeholder {
  color : #999;
}
::-ms-clear, ::-ms-reveal {
  display : none;
  height : 0;
  width : 0;
}
input[type="text"], input[type="email"], textarea {
  border : #ccc solid 1px;
  box-shadow : 0 0 2px #ccc inset;
  outline : none;
}
input[type="text"]:hover, input[type="email"]:hover, textarea:hover {
  border-color : #999 !important ;
  box-shadow : 0 0 2px #999 inset;
  outline : none;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
  border-color : #999 !important ;
  box-shadow : 0 0 5px #333 inset;
  outline : none;
}
ol.horizontal, ul.horizontal ol.vertical, ul.vertical {
  margin : 0;
  padding : 0;
}
ol.horizontal li, ul.horizontal ol.vertical li, ul.vertical li {
  margin : 0;
  padding : 0;
}
ul.horizontal li, ul.vertical li {
  line-height : 1.333em;
  list-style-type : none;
}
ol.horizontal, ul.horizontal {
  list-style-type : none;
}
ol.horizontal li, ul.horizontal li {
  display : inline-block;
  float : left;
}
img.align-center {
  clear : both;
  float : none;
  margin : 0 auto 15px;
}
img.align-left {
  clear : left;
  float : left;
  margin : 0 15px 15px 0;
}
img.align-none {
  clear : both;
  float : none;
}
img.align-right {
  clear : right;
  float : right;
  margin : 0 0 15px 15px;
}
body {
  background : #fff;
  font-size : 12px;
  /*font-size: 1.2em;*/
  font-family : "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
h1, h2 {
  font-weight : 300;
  line-height : 1.2;
}
h1, h2 {
  /*font-size : 41.25px;*/
  font-size : 4.125em;
}
h1 strong, h2 strong {
  /* border : #fff solid 0.2em; */
  /* clear : both; */
  /* display : inline-block; */
  /* font-size : 173%; */
  /* font-weight : inherit; */
  /* margin : 0.5em 0; */
  /* padding : 0.2em 0.6em; */
  /* text-shadow : 0 5px 30px rgba(8, 9, 9, 0.4); */
}
h2 {
  /*font-size : 35px;*/
  font-size : 3.5em;
}
h2 strong {
  font-weight : 800;
}
.bto{
  width: 100%;
  height: 40px;
  display: block;
  margin-bottom: 10px;
  z-index: 1;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #C0C0C0;
  color: #FFF;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #C0C0C0;
  background-image: -webkit-linear-gradient(top,#C0C0C0,#C0C0C0);
  background-image: -moz-linear-gradient(top,#C0C0C0,#C0C0C0);
  background-image: -ms-linear-gradient(top,#C0C0C0,#C0C0C0);
  background-image: -o-linear-gradient(top,#C0C0C0,#C0C0C0);
  background-image: linear-gradient(top,#C0C0C0,#C0C0C0);
}